.tool-form {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.tool-form .input-group {
  width: calc(50% - 7.5px);
}
.tool-form label {
	display: block;
	margin-bottom: 5px;
}
.tool-form input {
	margin: 0;
	padding: 10px 15px 9px 15px;
	width: 100%;
	height: 41px;
	border: 2px solid #282c34;
	background: #282c34;
	border-radius: 4px;
	color: #fff;
	-webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
	outline: none;
}
.output {
	margin-top: 20px;
}
#border-radius-code {
	min-height: 104px;
}
.preview-box {
	width: 100%;
	height: 200px;
	background-color: #02457a;
	margin-top: 16px;
}
